.section-columns .wrapper {
  position: relative;
}
.section-columns .wrapper .section__header {
  margin: 0;
}

.section-columns .wrapper .section__header .h2 {
  font-weight: 600;
  line-height: 120%;
  margin-bottom: 32px;
}

.section-columns .wrapper .section__subtitle-text > p {
  color: #11363f;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.section-columns .wrapper .section__subtitle-text p {
  margin: 0;
}

@media screen and (min-width: 768px) {
  .section-columns .wrapper .section__header .h2 {
    margin-bottom: 48px;
  }
}

.section-columns .column-item__image {
  --radius: 2px;
}

.section-columns .column-item__image-wrapper {
  margin-bottom: 16px;
}

.section-columns .column-item__content .column-item__heading {
  color: #11363f;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
  margin-bottom: 12px;
}

@media screen and (min-width: 768px) {
  .section-columns .column-item__content .column-item__heading {
    font-size: 24px;
  }
}

.section-columns .column-item__content .column-item__text {
  color: #11363f;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.slider-arrows-top-right-corner .flickity-button-custom:disabled,
.slider-arrows-top-right-corner .flickity-button-custom {
  position: absolute;
  min-width: unset;
  opacity: 1;
  visibility: visible;
  transform: scale(1) translateY(-50%);
  transition-delay: 0s;
}

@media screen and (min-width: 768px) {
  .section-columns
    .section-columns__slider.carousel.slider-arrows-top-right-corner {
    position: static !important;
  }

  .section-columns
    .slider-arrows-top-right-corner.slider-is-single
    .flickity-prev-next-button-custom {
    display: none !important;
  }

  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom {
    box-shadow: none;
    width: 48px;
    height: 48px;
    border-radius: 2px;
    border: 1px solid #A0D7B4;
    will-change: none;
  }

  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom:disabled {
    border: 1px solid rgba(160, 215, 180, 0.5);
  }

  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom.next {
    top: 24px !important;
    right: calc(0px + var(--gutter)) !important;
    left: auto !important;
  }

  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom.previous {
    top: 24px !important;
    right: calc(58px + var(--gutter)) !important;
    left: auto !important;
  }

  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom.next::after,
  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom.previous::after,
  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom:disabled:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: var(--icon-size);
    height: var(--icon-size);
    background: var(--text);
    -webkit-mask-size: var(--icon-size);
    mask-size: var(--icon-size);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-position: center center;
    max-width: 100%;
    max-height: 100%;
  }

  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom.next::after {
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='19' viewBox='0 0 22 19' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.9065 0.846907C12.1891 0.544094 12.6637 0.527728 12.9665 0.810354L21.6894 8.95173C21.8414 9.09357 21.9277 9.29214 21.9277 9.50002C21.9277 9.70791 21.8414 9.90647 21.6894 10.0483L12.9665 18.1897C12.6637 18.4723 12.1891 18.4559 11.9065 18.1531C11.6238 17.8503 11.6402 17.3757 11.943 17.0931L19.2749 10.25H0.824219C0.410005 10.25 0.0742188 9.91424 0.0742188 9.50002C0.0742188 9.08581 0.410005 8.75002 0.824219 8.75002H19.2749L11.943 1.90694C11.6402 1.62431 11.6238 1.14972 11.9065 0.846907Z' fill='%235A64FA'/%3E%3C/svg%3E");
    background: #A0D7B4;
  }

  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom.previous::after {
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='19' viewBox='0 0 22 19' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.9065 0.846907C12.1891 0.544094 12.6637 0.527728 12.9665 0.810354L21.6894 8.95173C21.8414 9.09357 21.9277 9.29214 21.9277 9.50002C21.9277 9.70791 21.8414 9.90647 21.6894 10.0483L12.9665 18.1897C12.6637 18.4723 12.1891 18.4559 11.9065 18.1531C11.6238 17.8503 11.6402 17.3757 11.943 17.0931L19.2749 10.25H0.824219C0.410005 10.25 0.0742188 9.91424 0.0742188 9.50002C0.0742188 9.08581 0.410005 8.75002 0.824219 8.75002H19.2749L11.943 1.90694C11.6402 1.62431 11.6238 1.14972 11.9065 0.846907Z' fill='%235A64FA'/%3E%3C/svg%3E");
    background: #A0D7B4;
    transform: scale(-1);
  }
  .section-columns
    .slider-arrows-top-right-corner
    .flickity-prev-next-button-custom:disabled:after {
    background: rgba(160, 215, 180, 0.5);
  }
}

@media screen and (max-width: 767px) {
  .flickity-button-custom {
    display: none;
  }

  .flickity-page-dots {
    bottom: 0;
    left: 0;
    right: 0;
  }

  .carousel--mobile {
    display: block;
    overflow-x: initial;
    overflow-y: initial;
    scroll-behavior: initial;
    scroll-snap-type: initial;
    scroll-padding: initial;
    padding-left: initial;
    scrollbar-width: initial;
    -ms-overflow-style: initial;
  }
  .carousel--mobile .grid__item,
  .carousel--mobile .carousel__item {
    scroll-snap-align: initial;
  }
}

@media only screen and (max-width: 1023px) {
  .carousel {
    padding: 0 var(--gutter-mobile);
    padding-bottom: 48px;
  }
}

@media screen and (min-width: 768px) {
  .flickity-page-dots {
    display: none;
  }
}
